[SkinFileName]
BackGroundSkin	=02_s.bmp
FrameLeft		=02_l_1.bmp
FrameLeft1		=02_l_2.bmp
FrameLeft2		=02_l_3.bmp
FrameLeft3		=02_l_4.bmp
FrameLeft4		=02_l_5.bmp
FrameLeft5		=02_l_5.bmp
FrameLeft_Connect	=02_l_1.bmp
FrameLeft_Connect1	=02_l_2.bmp
FrameLeft_Connect2	=02_l_3.bmp
FrameLeft_Connect3	=02_l_4.bmp
FrameLeft_Connect4	=02_l_5.bmp
FrameLeft_Connect5	=02_l_5.bmp
FrameRight		=02_r.bmp
MiniSizeBmp		=02_c_1.bmp
MiniSizeBmp1		=02_c_2.bmp
MiniSizeBmp2		=02_c_3.bmp
MiniSizeBmp3		=02_c_4.bmp
MiniSizeBmp4		=02_c_5.bmp
MiniSizeBmp5		=02_c_5.bmp
MiniSizeBmp_Connect		=02_c_1.bmp
MiniSizeBmp_Connect1		=02_c_2.bmp
MiniSizeBmp_Connect2		=02_c_3.bmp
MiniSizeBmp_Connect3		=02_c_4.bmp
MiniSizeBmp_Connect4		=02_c_5.bmp
MiniSizeBmp_Connect5		=02_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=217
FrameRightPos_top		=0

ButtonPos_left			=80
ButtonPos_top			=68

CloseButtonPos_left 	=228
CloseButtonPos_right 	=241
CloseButtonPos_top 		=10
CloseButtonPos_bottom 	=25

MinimamWidth            =56
LayerAlpha				=185
ResizeSpeed=30

ProfileName_left = 65
ProfileName_top  = 25

ProfileComment_left = 65
ProfileComment_top  = 40

ProfileIcon_left = 30
ProfileIcon_top  = 20

[SkinColor]
CtlBkColor_R = 248
CtlBkColor_G = 248
CtlBkColor_B = 248

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 248
TextBkColor_G = 248
TextBkColor_B = 248
